<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.EnergyTracker" parent="Theme.MaterialComponents.DayNight.NoActionBar">

        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_700</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>

        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/purple_700</item>
        <item name="colorSecondaryVariant">@color/purple_700</item>
        <item name="colorOnSecondary">@color/black</item>

        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>

        <item name="android:windowNoTitle">true</item>
        <item name="android:windowActionBar">false</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <style name="textOnBackground" parent="Widget.AppCompat.TextView">
        <item name="android:textSize">20sp</item>
        <item name="android:fontFamily">@font/cover_light</item>
        <item name="android:textColor">@color/textColor_background</item>
    </style>

    <style name="AlertDialogStyle" parent="ThemeOverlay.MaterialComponents.Dialog.Alert">
        <item name="android:textColor">@color/textColor_card</item>
        <item name="android:textColorPrimary">@color/textColor_card</item>
        <item name="colorAccent">@color/textColor_card</item>
        <item name="colorPrimary">@color/textColor_card</item>
    </style>

</resources>